<script>
export default {
  props: ['code'],
  data: () => ({
    codes: {
    }
  }),
  mounted() {},
  computed: {

  },
  methods: {},
}
</script>

<template>
  <TagColor styles="bg-gray-200 text-gray-800">
    <span class="mr-1 font-bold">{{ code }}</span>
    <Flags :code="code"/>
  </TagColor> 
</template>

<style lang="">

</style>
